.skycom-button .pretty {
  filter: alpha(opacity=20);
}

body #skycom-nav .mega-nav {
  filter: none !important;
}

body .skycom-message-container .ieFilter {
  background: none;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#ebebeb',GradientType=0 );
}

body .skycom-message-container.skycom-blue .ieFilter {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2078cb', endColorstr='#00438d',GradientType=0 );
}

body #skycom-nav .mega-nav {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 );
}

body .dropShadow {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf858585', endColorstr='#00858585',GradientType=0 );
}

body #skycom-footer-wrapper,
body #footer-module-wrapper {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fafafa, endColorstr=#ffffff, GradientType=0);
}

body #skycom-nav-wrapper.showTools .skycom-pointer {
  background-color: #eaeaea;
}
